let g:netrw_dirhistmax  =10
let g:netrw_dirhistcnt =8
let g:netrw_dirhist_8='/home/torsten/.vnc'
let g:netrw_dirhist_7='/home/torsten/platon/config/qnap/qnap-ts431p'
let g:netrw_dirhist_6='/home/torsten/services/sokrates/tutorials/vi'
let g:netrw_dirhist_5='/home/torsten/platon/config'
let g:netrw_dirhist_4='/home/torsten/app/Astrometrica-411'
let g:netrw_dirhist_3='/home/torsten/a/b/.git'
let g:netrw_dirhist_2='/home/torsten/app/orbfit-workspace/ident1866'
let g:netrw_dirhist_1='/home/torsten/services/thales/sam-data/2023/2023P36B56/results'
